/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Web Revolution
 Author URI:     https://www.webrevolution.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/*--------------------------------------------------------------
# Parent Theme Default Additional Style
--------------------------------------------------------------*/
#logo {-webkit-transform: initial;}

.ds-material-button .et_pb_scroll_top.et-pb-icon {
	bottom: 15px !important;
    right: 0 !important;
    width: 35px !important;
    height: 35px !important;
    border-radius: 4px 0 0 4px !important;
}

/*--------------------------------------------------------------
# Columns Width
--------------------------------------------------------------*/
.center-align-container {
    margin-left: auto;
    margin-right: auto;
}

.max-width-800,
.max-width-850,
.max-width-900,
.max-width-950,
.max-width-1000,
.max-width-1050,
.max-width-1100,
.max-width-1150,
.max-width-1200 {
    width: 100%;
}

.max-width-800 {
    max-width: 800px;
}

.max-width-850 {
    max-width: 850px;
}

.max-width-900 {
    max-width: 900px;
}

.max-width-950 {
    max-width: 950px;
}

.max-width-950 {
    max-width: 950px;
}

.max-width-1000 {
    max-width: 1000px;
}

.max-width-1050 {
    max-width: 1050px;
}

.max-width-1100 {
    max-width: 1100px;
}

.max-width-1150 {
    max-width: 1150px;
}

.max-width-1200 {
    max-width: 1200px;
}

/*--------------------------------------------------------------
# Main Content
--------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    line-height: 1.4;
}

.wr-two-column-list-items ul {
    display: flex;
    flex-wrap: wrap;
}

.wr-two-column-list-items ul li {
    width: 100%;
    max-width: 47%;
}

.wr-two-column-list-items ul li:nth-child(2n+1) {
    margin-right: 6%;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.et_header_style_left .logo_container span.logo_helper {
    display: none;
}

.et_header_style_left .logo_container {
    float: left;
    width: 100%;
    max-width: 200px;
    position: static;
    margin-top: 18px;
}

.et_header_style_left .logo_container a {
    display: block;
}

.et_header_style_left .logo_container a img {
    display: block;
    max-width: 100% !important;
}

.et_header_style_left #et-top-navigation {
    padding-left: 0 !important;
}

#text-6,
#media_image-2 {
	float: none;
	text-align: center;
}

/* =Site notification
   ========================================================================== */
#site-notification {
	font-size: 16px;
	font-weight: 400;
	background: #ffcc00;
}

#site-notification .container {
	padding-top: 15px;
	padding-bottom: 15px;
}

#site-notification,
#site-notification a {
	color: #000;
}

#site-notification a {
	text-decoration: underline;
}

#site-notification a:hover {
	text-decoration: none;
}

#site-notification .container *:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*--------------------------------------------------------------
# Quick Contact Form
--------------------------------------------------------------*/
#quick-contact-form-trigger {
    right: 35px;
    bottom: 70px;
    color: #fff;
    z-index: 9999;
    position: fixed;
    font-weight: 600;
    border-radius: 10px;
    transition: 0.2s all;
    background: #f1592a;
    display: inline-block;
    text-transform: uppercase;
    -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.22);
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.22);
}

#quick-contact-form-trigger span {
    display: block;
    position: relative;
    padding: 10px 20px 10px 56px;
}

#quick-contact-form-trigger span::before {
    content: '';
    display: block;
    position: absolute;
    width: 25px;
    height: 25px;
    margin: auto;
    background: url(images/phone-icon-white.png) no-repeat;
    background-size: 25px 25px;
    left: 20px;
    bottom: 0;
    top: 0;
}

#quick-contact-form-trigger:hover {
    color: #fff;
    background: #d64224;
}

@media screen and (max-width: 599px) {
    .ds_mobile_side_dark .logo_container {
        float: left;
        position: static;
        padding-left: 12px !important;
    }

    .ds_mobile_side_dark .logo_container a,
    .ds_mobile_side_dark .logo_container a img {
        width: 150px;
        max-width: 150px !important;
        display: inline-block;
    }

    .ds_mobile_side_dark #et-top-navigation {
        padding-right: 15px !important;
        padding-top: 15px !important;
    }

    .et_header_style_left .mobile_menu_bar {
        padding-top: 2px !important;
        padding-bottom: 20px !important;
    }
	
	#quick-contact-form-trigger {
        right: 15px;
        bottom: 60px;
    }
}

@media screen and (max-width: 980px) {
    #wr-top-phone-number {
        display: none;
    }

    .ds_mobile_side_dark .logo_container,
    .et_header_style_left .logo_container {
        width: auto;
        margin-top: 10px !important;
    }

    #wr-mobile-head-phone-number {
        float: right;
        margin-top: -6px;
        margin-right: 28px;
    }

    #wr-mobile-head-phone-number a {
        width: 45px;
        height: 45px;
        display: block;
        overflow: hidden;
        text-indent: 100%;
        position: relative;
        white-space: nowrap;
    }

    #wr-mobile-head-phone-number a:before {
        content: '';
        position: absolute;
        display: inline-block;
        margin: auto;
        width: 25px;
        height: 25px;
        background: url(images/phone.png) no-repeat;
        background-size: 25px 25px;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .max-980-ul-padding-bottom-zero ul {
        padding-bottom: 0 !important;
    }

    .max-980-first-col-margin-bottom-zero.et_pb_column {
        margin-bottom: 0 !important;
    }
}

@media screen and (min-width: 981px) {
    #wr-mobile-head-phone-number {
        display: none;
    }

    #wr-top-phone-number,
    .et_header_style_left #et-top-navigation {
        float: right;
    }

    #wr-top-phone-number {
        padding-top: 10px;
    }

    #wr-top-phone-number p {
        font-size: 14px;
        color: #7e7e7e;
        font-weight: 300;
    }

    .et_header_style_left #et-top-navigation {
        clear: right;
        padding-top: 25px !important;
    }

    .et_header_style_left #et-top-navigation nav > ul > li > a {
        padding-bottom: 15px !important;
    }
}

@media screen and (min-width: 981px) and (max-width: 1199px) {
    .et_header_style_left .logo_container {
        margin-top: 10px !important;
    }

    #wr-top-phone-number {
        padding-top: 30px !important;
    }

    #wr-top-phone-number p {
        font-size: 16px !important;
    }

    .et_header_style_left #et-top-navigation {
        text-align: center;
        clear: both !important;
        float: none !important;
        padding-top: 15px !important;
    }

    nav#top-menu-nav,
    #top-menu {
        float: none !important;
    }
}